AnsweredAssumed Answered

MSP 2010 integration with v13.1

Question asked by CMCN1982 on Nov 8, 2013
Latest reply on Nov 8, 2013 by another_martink

We have some users who are using the MSProject Interface. The integration is working for them and they are on MSP2007.

Other users are using MSP2010.

 

How can I check that we have the correct integration version so that it is MSP2010 compatible?

Outcomes